#nav 
{
	width:998px;
	margin:0px auto;
	height:35px;
	font-size:12px;
	z-index:3;
	background:url(../gui/nav_bg.jpg) repeat-x;
	letter-spacing:1px;
}

#menu
{
	z-index:4;
}

ul#menu 
{
	list-style-type:none;
	margin:0px;
	padding:0px;
	font-weight:bold;
	word-spacing:-1px;
	z-index:5;
	height:35px;
	float:left;
	width:998px;
}

ul#menu li img
{
	border:0px;
}
	
ul#menu li 
{
	float:left;
	text-align:center;
}

ul#menu a 
{ 
	color:#C0B0BA;
	text-decoration:none; 
	display: block;
	height:15px;
	padding:10px 20px 10px 21px;
	border-right:1px solid #454647;

}

ul#menu li:last-child
{
}

ul#menu li:last-child a 
{
	width:100%;
	text-align:left;
}


ul#menu li ul li:last-child a 
{
	width:220px;
}


ul#menu a:hover
{
	background:#535456;
}


/* second-level lists */
ul#menu li ul 
{ 
	margin:0px;
	padding:0px;
	list-style-type:none;
	display:none;
	position:absolute;
	text-align:left;
	font-size:12px;
	border:1px solid #2A2A2A;
	border-bottom:0px;
	z-index:6;
}

ul#menu li ul li
{
	float:left;
	border-top:0px;
	border-bottom:1px solid #2A2A2A;
	clear:left;
	margin:0px;
	padding:0px;
	letter-spacing:1px;
	text-align:left;
	z-index:7;
}

ul#menu li:hover ul,
ul#menu li.sfhover ul
{
	display:block;
}

ul#menu li ul li a
{
	color:#ffffff;
	background-color:#5F5F5F;
	width:220px;
	
	display:block; 
	border:0px; 
	
	padding:10px;
	padding-left:10px;
	font-weight:normal;
	height:auto;
}

ul#menu li ul li a:hover
{
	color:#000000;
	background:#A4A4A4;
}

#nav ul#menu li ul li ul {
    
	margin-left:200px;
	margin-top:-45px;
	display:none;
}

html>body #nav ul#menu li ul li ul {
	margin-left:200px;
}

html>body #nav ul#menu li ul li ul li {
	width:230px;
}

html>body #nav ul#menu li ul li ul li a {
	width:217px;
}

#nav li
{
	width:auto;
}

.nav_last_entry
{
}

.nav_last_entry a
{
	width:63px;
	border-right:0px;
}